Bug 23724 - problems with lpd
problems with lpd
Product: Red Hat Linux
Classification: Retired
Component: lpr (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Tim Waugh
David Lawrence
Depends On:
  Show dependency treegraph
Reported: 2001-01-10 14:57 EST by Need Real Name
Modified: 2007-04-18 12:30 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2005-09-16 12:01:48 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Need Real Name 2001-01-10 14:57:40 EST
  I have connected a printer  Okidata 320 and I installed Linux Red Hat
  When Linux starts, it recognized the printer and lpd works ok and I print
  But after about 20  minutes if  I want to print something , nothing
  The print is in queue. Then I  power off the printer and power on ,the
  printer works and prints.
  Sometimes  I power off the printer and the printer  lost communication
  with Linux and  only the printer works ok when restart lpd or I 
  executed  more /dev/lp0
  I need to print only text. and I created the printer with printools like
  only text.
  In conf.modules I write irq and dma of parallel port.
  In summary, lpd daemon suddenly is down and I don't know why??
  I write from Chile, excuse my english, If you have doubts, please send me
   Thank you
> Thank you
Comment 1 Mike 2001-02-01 13:24:19 EST
I'm having a similar problems with multiple users on 6.2, mostly when two users 
print at the same time, either to the same or different print queues.  All my 
printers are remote print servers, with text only filters setup.  Eventually 
(30-60 minutes) everything will print, but often we have to lprm all 
outstanding jobs, restart the lpd or reboot to get things going again.  
Needless to say, the customer is not happy.
Comment 2 Crutcher Dunnavant 2001-03-27 18:03:20 EST
can you run:


right after you print succesfully, and after it won't work, and post the output
from each? Also, please post the files:


if they exist.
Comment 3 Tim Waugh 2005-09-16 12:01:48 EDT
We no longer ship LPRng.

Note You need to log in before you can comment on or make changes to this bug.